Loading ...
Sorry, an error occurred while loading the content.

Unable to load my traditional rules (RSRD 3.5, PCGen OGC, MyCampaign) in 6.01.02

Expand Messages
  • otiendikil
    Hi all, Apologies for an autobuild-related question, but I downloaded the lastest autobuild and suddenly my long-saved combination of sources won t load, at
    Message 1 of 1 , Feb 11, 2013
    • 0 Attachment
      Hi all,

      Apologies for an autobuild-related question, but I downloaded the lastest autobuild and suddenly my long-saved combination of sources won't load, at least from the first window. The error reads "Cannot Load Selected Sources", "Some sources have unfulfilled rereqs". But, when I do it Sources > Load Sources, it works fine.

      Clicking on the Advanced tab, I have 3.5 RSRD, MyCampaign, and PCGen Open Gaming Content loading. The problem seems to be with 3.5 RSRD since, when I remove it, I can't place it back without receiving the error. Isn't 3.5 RSRD the whole package?

      Thanks, Matt C
    Your message has been successfully submitted and would be delivered to recipients shortly.